
Registration Check UAT - Bug #14159

Android - PROD - QC1316 - Unable to Launch app

10 August 2022 09:36 AM - Jimmy Phang

Status: Resolved Start date: 10 August 2022

Priority: Normal Due date:  

Assignee: Jimmy Phang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Unable to launch app:

- Newly downloaded production app.

- successfully binded

- Clicked logout

- quick switch to another app

- quick switch back to ocbc production app

- keeps loading

- Unable to launch app

-------------------------

- after uninstalled & re-installed.

- Issue's gone.

Bug fixed updated by Android.

History

#1 - 18 August 2022 08:51 AM - Jimmy Phang

- Status changed from New to Resolved

- Assignee changed from sengloong.khoo sengloong.khoo to Jimmy Phang

Issue was clicking back button and keep loading (unable to load the app) when returning to the apps.

#2 - 19 August 2022 02:21 PM - sengloong.khoo sengloong.khoo

- % Done changed from 0 to 100
